uuid: aea87a3a-6fc9-4a8d-b42b-7152d9c96ef1
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_columns_two_uneven.bp_background
    - field.field.paragraph.bp_columns_two_uneven.bp_column_content_2
    - field.field.paragraph.bp_columns_two_uneven.bp_column_style_2
    - field.field.paragraph.bp_columns_two_uneven.bp_width
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - paragraphs
_core:
  default_config_hash: 1mRkKHSc-UHn2x9b0jpMEi-avsBvuyTgxp6aCYxWcSg
id: paragraph.bp_columns_two_uneven.default
targetEntityType: paragraph
bundle: bp_columns_two_uneven
mode: default
content:
  bp_background:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_column_content_2:
    type: entity_reference_paragraphs
    weight: 3
    region: content
    settings:
      title: Paragraph
      title_plural: Paragraphs
      edit_mode: closed
      add_mode: dropdown
      form_display_mode: default
    third_party_settings: {  }
  bp_column_style_2:
    type: options_select
    weight: 2
    region: content
    settings: {  }
    third_party_settings: {  }
  bp_width:
    type: options_select
    weight: 1
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
  uid: true
